<div id="top_of_dialog">
	<strong>Modifica Configurazione Soglie</strong>
</div>

<div style="margin-top: 15px">
	
	<table class="table table-bordered listViewEntriesTable">
		<thead>
			<tr>
				<th class="blockHeader">Periodo Competenza da</th>
				<th class="blockHeader">Periodo Competenza a</th>
			</tr>
			<tr>
				<td colspan="1">
					<div class="controls">
						<div class="input-append date" id="datepickerCSEditValiditaStartDate" data-date-format="dd-mm-yyyy">
							<input placeholder="gg-mm-aaaa" type="text" name="date"
								ng-model="cs.inizioPeriodoCompetenza"
								style="width: 125px; height: 23px"> <span
								class="add-on" style="height: 23px"><i
								class="icon-th"></i></span>
						</div>
						<script type="text/javascript">
							$("#datepickerCSEditValiditaStartDate")
								.datepicker(
									{
										format : 'dd-mm-yyyy',
										language : 'it',
										viewMode : "days",
										minViewMode : "days",
										orientation : "bottom auto",
										autoclose : "true"
									})
						</script>
					</div>
				</td>
				<td colspan="1">
					<div class="controls">
						<div class="input-append date" id="datepickerCSEditValiditaEndDate" data-date-format="dd-mm-yyyy">
							<input placeholder="gg-mm-aaaa" type="text" name="date"
								ng-model="cs.finePeriodoCompetenza"
								style="width: 125px; height: 23px"> <span
								class="add-on" style="height: 23px"><i
								class="icon-th"></i></span>
						</div>
						<script type="text/javascript">
							$("#datepickerCSEditValiditaEndDate")
								.datepicker(
									{
										format : 'dd-mm-yyyy',
										language : 'it',
										viewMode : "days",
										minViewMode : "days",
										orientation : "bottom auto",
										autoclose : "true"
									});
						</script>
					</div>
				</td>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td colspan="2">
					<label style="margin-top: 20px;">Oppure carica un file in formato .xls:</label>
					<div class="row-fluid" ngf-drop ng-model="cs.file" ngf-max-size="20MB" ngf-allow-dir="false">
							<div class="row-fluid" ng-hide="!cs.file" style="margin-bottom: 5px">
								<strong>{{cs.file.name}}</strong>
							</div>
							<div class="row-fluid" style="margin-top: 20px; margin-bottom: 20px">Drag &amp; Drop file</div>
							<div ngf-no-file-drop>File Drag/Drop is not supported for this browser</div>
							<button class="btn addButton" type="file" ngf-select name="file" accept=".xls,.xlsx"
								ng-model="cs.file" ngf-max-size="20MB" ngf-allow-dir="false">scegli file</button>
					</div>
					<!-- <label style="margin-top: 20px;">Oppure carica un file:</label>
					<input class="inputDialog" file-model="cs.file" id="csFile" name="file" type="file" accept=".xls"/> 
					<label class="muted" style="margin-top: 20px;">*Se selezionato il file, allora salverà quest'ultimo. Se non è stato selezionato nessun file, allora salverà le date modificate</label> -->
				</td>
			</tr>
		</tbody>
	</table>
	
	<!-- <label style="margin-top: 20px;">Oppure carica un file:</label>
	<input class="inputDialog" file-model="cs.file" id="csFile" name="file" type="file" accept=".xls,.xlsx"/>
	<label class="muted" style="margin-top: 20px;">Se selezionato il file, allora salverà quest'ultimo. Se non è stato selezionato nessun file, allora salverà le date modificate</label> -->
	
</div>

<div style="margin-top: 15px">
	<table width="100%">
		<tr>
			<td>
			</td>
			<td align="left">
				<button autofocus type="button" class="btn addButton" ng-click="cancel(ctrl.ngDialogId)">
					<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;
					<strong>Chiudi</strong>
				</button>
			</td>
			<td align="right">
				 <button ng-show="cs.inizioPeriodoCompetenza != '' && cs.inizioPeriodoCompetenza != undefined" type="button" class="btn addButton" ng-click="saveModify(cs,user)">
					<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;
					<strong>Salva</strong>
				</button>  
			</td>
		</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
